Can't compress update packet (zlib: deflateInit) Error code: -4

Can’t compress update packet (zlib: deflateInit) Error code: -4